Pular para o conteúdo
Ver todas as ameaças

CVE-2019-17046

Alvo: Não informado

Descrição

Ilch 2.1.22 allows remote code execution because php is listed under “Allowed files” on the index.php/admin/media/settings/index page.

Software
Não informado
Tipo Software
Core
CVE
CVE-2019-17046
Tags
Nâo informado
Data de publicação
30/09/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress